html, body {height:100%; min-height:100%}
#header {background-color:#4495FA;position:absolute;top:0;left:0; width:100%;}
#navigation {position:absolute;top:99px;left:0px; width: 180px; min-height:100%; text-align:center; padding: 10px; background-color:#2002FF }
#content {position:absolute;top:99px;left:200px; padding: 10px; }
#PayPalFrame {width:175px; height:50px; position:relative;left:8px; border-style:hidden; border:0px;}
#border {height:1em; background:#99ccff}

#navigation a:link {color:#FFFFFF;text-decoration:none}
#navigation a:visited {color:#FFFFFF;text-decoration:none}
#navigation a:hover {color:#FFFFFF;text-decoration:underline}
#navigation a:active {color:#4495FA;text-decoration:underline}

#Shop a:link {color:black;text-decoration:none}
#Shop a:visited {color:black;text-decoration:none}
#Shop a:hover {color:black;text-decoration:underline}
#Shop a:hover {color:black;text-decoration:underline}

P.Header { text-align:center; font-size:larger; font-weight:bold;}
HR {color:#0033ff; background-color:#0033ff; height:3px;}
HR.Thin {color:gray; background-color:gray; height:1px;}

@media screen {
    .unprintable {display: block;}
    .printable {display: block;}
}

@media print {
    .unprintable {display: none;}
    .printable {display: block;}
}
      
BODY
{
    BACKGROUND-COLOR: white;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal
}

H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
    COLOR: #003366;
}
H1	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	2em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H2	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.75em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
